ConstructionDeriveResponse is returned by the /construction/derive endpoint.

export
interface

  RosettaConstructionDeriveResponse

### Hierarchy

- RosettaConstructionDeriveResponse

## Index

### Properties

- account_identifier
- address
- metadata

## Properties

### Optional account_identifier

account_identifier: RosettaAccountIdentifier

- Defined in src/generated/models/RosettaConstructionDeriveResponse.ts:40

memberof

  RosettaConstructionDeriveResponse

### Optional address

address: string

- Defined in src/generated/models/RosettaConstructionDeriveResponse.ts:34

[DEPRECATED by account_identifier in v1.4.4] Address in network-specific format.

memberof

  RosettaConstructionDeriveResponse

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaConstructionDeriveResponse.ts:46

memberof

  RosettaConstructionDeriveResponse

Generated using TypeDoc